/* Supplemental stylesheet for My Account screens */

label.with-no-styling {
    /* For when you want a <label> element without all the styles normally
     * associated with <label> elements. */
    font-size: inherit;
    vertical-align: middle;
    display: inline;
    position: static;
    margin: 0;
    width: auto;
}

.white-on-blue-heading {
    background-color: #092c74;
    color: white;
    padding: 10px 15px;
    font-size: 1.058823529411765rem;
}
.white-on-blue-heading .sub-heading {
    display: block;
    font-weight: normal;
    font-style: normal;
}
@media only print, only screen and (min-width: 600px) {
    .white-on-blue-heading .sub-heading {
        display: inline;
    }
    .white-on-blue-heading .sub-heading::before {
        content: "\0000a0\0000a0|\0000a0\0000a0";
    }
}

.btn.active.white {
    background-color: white;
    color: #c54b25 !important;
}
.btn.active.white:hover, .btn.active.white:focus {
    background-color: white;
    color: #652713 !important;
}

a.with-right-caret-after::after {
    content: "\0000a0\0000a0\00f0da"; /* fa-caret-right */
    font-family: "FontAwesome";
    font-weight: normal;
}

a.with-cross-mark-before {
    position: relative;
    display: inline-block;
    padding-left: 1.5em;
}
a.with-cross-mark-before::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "\00f00d\0000a0\0000a0"; /* fa-times */
    font-family: "FontAwesome";
    font-weight: normal;
}

a.with-times-circle-before::before {
    content: "\00f057\0000a0\0000a0"; /* fa-times-circle */
    font-family: "FontAwesome";
    font-weight: normal;
}

a.with-plus-square-after::after {
    content: "\0000a0\0000a0\00f0fe"; /* fa-plus-square */
    font-family: "FontAwesome";
    font-weight: normal;
}

.with-more-icon-before::before {
    content: "\00f055\0000a0\0000a0"; /* fa-plus-circle */
    font-family: "FontAwesome";
    font-weight: normal;
}

.with-less-icon-before::before {
    content: "\00f056\0000a0\0000a0"; /* fa-minus-circle */
    font-family: "FontAwesome";
    font-weight: normal;
}

.applianceBox {
    border: 1px solid #bdb9b2;
    text-align: center;
}
.applianceBox img {
    padding: 3px;
    width: 80%;
}
.applianceBox .caption {
    display: block;
    background: #bdb9b2;
    color: white;
    padding: 1em 0;
    font-size: 12px;
    line-height: 1.3;
}
.applianceBox div.remove {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
.applianceBox.red {
    border: 1px solid #c54b25;
}
.applianceBox.red .caption {
    background: #c54b25;
}
.applianceBox.blue {
    border: 1px solid #1a63a2;
}
.applianceBox.blue .caption {
    background: #1a63a2;
}
.applianceBox.selected {
    border: 1px solid #c54b25 !important;
}
.applianceBox.selected .caption {
    background: #c54b25 !important;
}
.applianceBox .caption a {
    font-family: inherit;
    font-size: 100%;
    color: white;
}

@media only print, only screen and (min-width: 600px) {
    .text-right-for-medium-up {
        text-align: right !important;
    }
}

input[type="tel"] {
    border: 1px solid #e4e4e4;
    padding: 0.5em;
}
img.border {
    border: 1px solid #1a63a2 !important;
}
.pad-half-em {
    padding: 0.5em !important;
}
.sans-serif {
    font-family: "Arial", "Helvetica", sans-serif !important;
}
.smaller {
    font-size: smaller !important;
}
.no-text-transform {
    text-transform: none !important;
}
.pad-1em {
    padding: 1em !important;
}

input[name="applianceNickname"]::placeholder               { font-style: italic; }
input[name="applianceNickname"]::-webkit-input-placeholder { font-style: italic; }
input[name="applianceNickname"]::-moz-placeholder          { font-style: italic; }
input[name="applianceNickname"]:-moz-placeholder           { font-style: italic; }
input[name="applianceNickname"]:-ms-input-placeholder      { font-style: italic; }

p.subnavigation {
	font-family: effra, Arial, Helvetica, sans-serif;
	font-weight: 700;			/* bold */
	text-transform: uppercase;
	font-size: 0.8235294117647059rem;
}
p.subnavigation a {
	font-family: inherit;
	font-size: 100%;
}

.product-details-icon img {
	padding-bottom: 0.5em;
}
.product-details-icon .block.gotham-bold {
	display: block;
	line-height: 1.3;
}

/* 2017-03-01 - Webfonts Gotham SSm A and Gotham SSm B don't play well with printers via IE11. So this strips it out from print views across the gamut. */
@media print {
	p.subnavigation {
		font-family: effra, 'Arial', 'Helvetica', sans-serif !important;
	}
}

